2011年6月26日

[debian-users:55435] [Translate] [SECURITY] [DSA-2210-2] tiff security update

かねこです。
URL 等は Debian-security-announce メーリングリストの元記事を確認
ください。

------>8------------>8------------>8------------>8------------>8-
- -------------------------------------------------------------------------
Debian Security Advisory DSA-2210-2 security@xxxxx
http://www.debian.org/security/ Luciano Bello

June 25, 2011 http://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : tiff
Vulnerability : 複数
Problem type : ローカル (リモート)
Debian-specific: いいえ
CVE ID : CVE-2011-0191 CVE-2011-0192 CVE-2011-1167
Debian Bug : 619614 630042

DSA-2210-1 での最近の Tiff の修正にはバグがあり、tiff ファイルのエン
コーディングで問題が発生していました。今回の修正では、この問題 (bug
#630042) を対処します。

念のため、以下の欠陥を修正したもとの DSA を再掲します。
CVE-2011-0191 CVE-2011-0192 CVE-2011-1167

CVE-2011-0191

細工した JPEG エンコーディングの TIFF 画像によりバッファオーバフロ
ーが発生し、任意のコードの実行やサービス拒否攻撃が可能です。この問
題は Debian 5.0 Lenny パッケージにのみ影響します。

CVE-2011-0192

細工した CCITT Group 4 エンコーディングを用いて圧縮された Fax 画像
ファイルによりバッファオーバフローが発生し、任意のコードの実行やサ
ービス拒否攻撃が可能です。

CVE-2011-1167

ヒープベースのバッファオーバフローが thunder (ThunderScan) デコーダ
にあり、想定外の BitsPerSample 値を持つ TIFF ファイルにより任意のコ
ードの実行が可能です。

旧安定版 (oldstable) ディストリビューション (lenny) では、この問題は
バージョン 3.8.2-11.5 で修正されています。

安定版 (stable) ディストリビューション (squeeze) では、この問題はバー
ジョン 3.9.4-5+squeeze3 で修正されています。

テスト版ディストリビューション (wheezy) では、この問題はバージョン
3.9.5-1 で修正されています。

不安定版 (unstable) ディストリビューション (sid) では、この問題はバー
ジョン 3.9.5-1 で修正されています。

直ぐに tiff パッケージをアップグレードすることを勧めます。

Debian Security Advisories に関する説明、これらの更新をシステムに適用
する方法、FAQ などは http://www.debian.org/security/ を参照ください。

Mailing list: debian-security-announce@xxxxx
------>8------------>8------------>8------------>8------------>8-
--
Seiji Kaneko skaneko@xxxxx
---------------------------------------------------------

投稿者 xml-rpc : 2011年6月26日 08:22
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/104685
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。